@charset "UTF-8";
/*	Typography CSS
	Site: Manifest Hope
	Updated: 00-00-08 - 00:00  //  JF
*/	



/* This is where you set your desired font size. The line-heights 
   and vertical margins are automatically calculated from this. 
   The percentage is of 16px (0.75 * 16px = 12px). */
   
body {
    font-size: 90%;
    line-height: 1.125;
	font-family: Arial, Helvetica, sans-serif;
	
	}


/* Default fonts and colors. 
   
body { 
  color: #222; 
  font-family: Arial, Helvetica, sans-serif;
h1,h2,h3,h4,h5,h6 { 
  color: #333; 
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 10px; }
h3 { font-size: 1.2em; line-height: 1; margin-bottom: 1em; font-weight: bold; }
h4 { font-size: 1em; line-height: 1.25; margin-bottom: 1.25em; font-weight: bold;  }
h5 { font-size: .8em; font-weight: bold; text-transform: uppercase; margin-bottom: 0; }
h6 { font-size: 1em; font-weight: bold; }


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 .7em; line-height: 1.4; }
p.last      { margin-bottom: 0; }
p img       { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */
img         { margin: 0 0 1.5em; }

ul, ol      { margin: 0 0 1.5em 0; }
ul          { list-style-type: none; }
ol          { list-style-type: decimal; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; text-decoration: line-through; }

a:focus, 
a:hover     { text-decoration: none; }
a           { text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }


/* Tables
-------------------------------------------------------------- */

table   { margin-bottom: 1.4em; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: 4px 10px 4px 0; }
tfoot   { font-style: italic; }
caption { background: #ffc; }

/* Use this if you use span-x classes on th/td. */
table .last { padding-right: 0; } 


/* Some default classes
-------------------------------------------------------------- */

.small      { font-size: 10px; margin-bottom: 1.2em; line-height: 1.2em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }
.upper 		{ text-transform: uppercase; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }



	
/*\*/
* html body {
	font-size: 100%;
	}
/*end*/	